.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.800000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.969000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-2030.120000px;}
._0{margin-left:-4.089600px;}
._3{margin-left:-2.323200px;}
._2{margin-left:-1.243200px;}
._1{width:1.200000px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:72.000000px;}
.fs2{font-size:240.000000px;}
.y0{bottom:0.000000px;}
.ye{bottom:14.357317px;}
.yb{bottom:431.613180px;}
.ya{bottom:452.052905px;}
.y9{bottom:472.492630px;}
.y8{bottom:492.932355px;}
.y7{bottom:513.372079px;}
.y6{bottom:533.811804px;}
.y5{bottom:554.251529px;}
.yc{bottom:574.500483px;}
.y4{bottom:574.691254px;}
.y3{bottom:595.130979px;}
.y1{bottom:596.969987px;}
.y2{bottom:615.570704px;}
.yd{bottom:627.033415px;}
.h6{height:32.000000px;}
.h3{height:34.176000px;}
.h4{height:38.400000px;}
.h2{height:57.600000px;}
.h5{height:159.840000px;}
.h0{height:675.959871px;}
.h1{height:676.214232px;}
.w0{width:956.000000px;}
.w1{width:956.124909px;}
.x0{left:0.000000px;}
.x4{left:44.823181px;}
.x3{left:194.717450px;}
.x1{left:236.444921px;}
.x2{left:496.544054px;}
.x5{left:656.910048px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-2383.734626pt;}
._0{margin-left:-4.801943pt;}
._3{margin-left:-2.727865pt;}
._2{margin-left:-1.459746pt;}
._1{width:1.409021pt;}
.fs3{font-size:46.967364pt;}
.fs1{font-size:56.360837pt;}
.fs0{font-size:84.541255pt;}
.fs2{font-size:281.804184pt;}
.y0{bottom:0.000000pt;}
.ye{bottom:16.858133pt;}
.yb{bottom:506.793333pt;}
.ya{bottom:530.793333pt;}
.y9{bottom:554.793333pt;}
.y8{bottom:578.793333pt;}
.y7{bottom:602.793333pt;}
.y6{bottom:626.793333pt;}
.y5{bottom:650.793333pt;}
.yc{bottom:674.569333pt;}
.y4{bottom:674.793333pt;}
.y3{bottom:698.793333pt;}
.y1{bottom:700.952667pt;}
.y2{bottom:722.793333pt;}
.yd{bottom:736.252667pt;}
.h6{height:37.573891pt;}
.h3{height:40.128916pt;}
.h4{height:45.088669pt;}
.h2{height:67.633004pt;}
.h5{height:187.681587pt;}
.h0{height:793.701333pt;}
.h1{height:794.000000pt;}
.w0{width:1122.520000pt;}
.w1{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x4{left:52.630667pt;}
.x3{left:228.634133pt;}
.x1{left:277.629867pt;}
.x2{left:583.034133pt;}
.x5{left:771.333333pt;}
}
